/**
Custom Woocommerce CSS File
 */

.product-listing {
    display: block;
    clear: both;
}
.woocommerce .quantity .qty{
    padding:0;
}
.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    float: left;
    width: 100%;
}
.woocommerce div.product .woocommerce-product-rating{
    margin:0;
}
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 100px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: center;
    margin: 0;
    border: none;
}

ul.tabs.wc-tabs {}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 600;
    background: none;
    border-radius: 0;
    border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #699432;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: none;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: none;
    border-radius: 0;
    margin: 0;
}

.woocommerce div.product .woocommerce-tabs .panel {
    padding: 30px;
    border: 1px solid #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    content: none;
}

.single_variation_wrap .single_variation {
    display: block !important;
}

.quantity .quantity-field-wc {
    border: 1px solid #699432;
    width: 130px;
    text-align: center;
    margin: 0px auto;
}
.woocommerce-page table.cart td.actions {
    text-align: right;
    padding: 25px 20px;
}
.cart_totals h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
}
.woocommerce table.shop_table td a {
    color: #353535;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}
.woocommerce table.shop_table td a:hover {
    color: #699432;
    transition: all 0.3s;
}
.woocommerce table.shop_table td.product-price {
    text-align: center;
}
.woocommerce table.shop_table td.product-subtotal {
    text-align: center;
    font-weight: 600;
}
.woocommerce-cart table.cart img{
    width: 45px;
    box-shadow: none;
    margin: 0px auto;
    display: block;
}
.quantity .quantity-field-wc input.qty {
    border: none;
    min-height: 38px;
    font-weight: bold;
    width: 45px !important;
}

.quantity .quantity-field-wc span.minus {
    padding: 10px;
    border-right: 1px solid #699432;
    cursor: pointer;
}

.quantity .quantity-field-wc span.plus {
    padding: 10px;
    border-left: 1px solid #699432;
    cursor: pointer;
}

.quantity .quantity-field-wc input.qty:focus {
    border: none !important;
}

.quantity .quantity-field-wc span i {
    position: relative;
    top: 2px;
}

.woocommerce div.product form.cart div.quantity {
    margin-right: 20px;
}
.woocommerce table.cart td.actions .input-text, .woocommerce #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text {
    width: 180px;
    border-radius: 30px;
    padding: 10px 20px !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 0.918em 1.5em;
    font-weight: normal;
    border-radius: 30px;
    left: auto;
    color: #fff;
    background-color: #699432;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    transition: all 0.4s;
}
.woocommerce a.button:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled[disabled], .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled[disabled]{
    padding: 0.918em 1.5em;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover{
    background-color: #353535;
    text-decoration: none;
    background-image: none;
    color: #fff;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt{
    background-color: #699432;
    transition: all 0.4s;
}
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover{
    background-color: #353535;
    color: #fff;
}
.woocommerce-info {
    border-top-color: #699432;
}
.woocommerce-info::before {
    color: #699432;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
    background: #699432;
}
.woocommerce div.product form.cart .variations tbody tr {
    display: flex;
}
.woocommerce div.product form.cart .variations label{
    margin-bottom: 0;
    max-width: 170px;
    min-width: 170px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #353535;
}
.woo-variation-swatches .variable-items-wrapper{
    position: relative;
    top: -5px;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover{
    box-shadow: 0 0 0 2px #699432 !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover{
    box-shadow: 0 0 0 2px #699432 !important;
}
span.woo-selected-variation-item-name {
    display: none !important;
}
.woocommerce-variation-price {
    margin-right: 20px;
    margin-top: 5px;
}
.woocommerce div.product form.cart .variations td.label{
    padding-right:0;
}
p.stock.out-of-stock {
    display: none;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{
    position: relative;
}
.woocommerce div.product form.cart .reset_variations {
    position: absolute;
    right: -65px;
    top: -4px;
    border: 1px solid;
    background: #699432;
    color: #fff;
    padding: 0px 10px;
    display: block;
    border-radius: 4px;
    text-decoration: none;
}
.woocommerce div.product div.images img {
    border: 1px solid #eee;
    padding: 30px;
    margin-bottom: 20px !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    padding: 20px;
}
.woocommerce div.product .woocommerce-tabs p {
    font-size: 15px;
    font-weight: 300;
    line-height: 26px;
    color: #5A5A5A;
    letter-spacing: 0.01em;
}
.woocommerce div.product .woocommerce-tabs ul.product-details-list li {
    color: #676767;
    font-size: 14px;
    font-weight: 500;
    margin: 7.5px 0;
}
.woocommerce div.product .woocommerce-tabs ul.product-details-list li i {
    font-weight: 600;
    font-size: 21px;
    margin-right: 10px;
}
section.related.products {
    padding-top: 70px;
}
.woocommerce.container {
    padding-top: 100px;
}
span.woocommerce-input-wrapper {
    width: 100%;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    width: 100%;
    margin-bottom: 3px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 24px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #699432;
    border-radius: 0;
    padding: 10px 14px;
    height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 9px;
    right: 10px;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3, h3#order_review_heading {
    font-size: 25px;
    font-weight: 600;
    color: #353535;
    letter-spacing: .08rem;
}
h3#order_review_heading {
    margin-top: 40px;
    margin-bottom: 20px;
}
.woocommerce-additional-fields h3 {
    margin-top: 30px;
}
.woocommerce-privacy-policy-text p {
    font-size: 15px;
    text-align: center;
    line-height: 26px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    margin: 10px auto 0px auto;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    text-align: center;
    font-size: 24px;
    margin-bottom: 40px;
}
.woocommerce ul.order_details{
    display: flex;
    justify-content: center;
}
h2.woocommerce-order-details__title, h2.woocommerce-column__title {
    font-size: 24px;
}
.woocommerce ul.order_details {
    margin: 0 0 2em;
}
.woocommerce .woocommerce-customer-details address{
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-radius: 0;
}
.woocommerce table.shop_table{
    border-radius: 0;
}
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget{
    margin-bottom: 50px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left;
    margin-right: 10px;
    margin-left: 0;
    width: 60px;
    border: 1px solid #eee;
    padding: 4px;
    height: auto;
    box-shadow: none;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: 700;
    text-decoration: none;
    font-size: 15px;
}
.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100%;
}
form.woocommerce-form.woocommerce-form-login.login {
    border-radius: 0;
}
.wp-block-button__link{
    background-color: #699432;
    text-decoration: none;
}
.wp-block-button__link:hover{
    background-color: #353535;
    transition: all 0.3s;
}
.woocommerce table.my_account_orders .button {
    background: #699432;
    color: #fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 5px;
    text-decoration: none;
    border-radius: 0;
    font-weight: normal;
}
.woocommerce table.my_account_orders .button:hover{
     background: #353535;
    color:#fff !important;
     transition: all 0.4s;
}
.woocommerce-account .addresses .title h3 {
    float: left;
    font-size: 20px;
    text-transform: uppercase;
}
.woocommerce-form-coupon-toggle {
    padding-top: 100px;
}
.woocommerce-order {
    max-width: 1170px;
    margin: 100px auto 0 auto;
}
span.woocommerce-Price-amount.amount {
    color: #699432;
    font-weight: bold;
}